/*
 Theme Name:   Singapore Legal Advice 2.1 - Child
 Theme URI:    http://singaporelegaladvice.com
 Description:  Extension to Singapore Legal Advice parent theme
 Author:       CLLOH
 Author URI:   http://clloh.com
 Template:     sglegal_v2.1
 Version:      1.2.10
 Text Domain:  sglegal-child
*/

/*Breadcrumbs*/
.single-lawyer .breadcrumbs-ul,
.single-learning-center-page .breadcrumbs-ul {
    margin: 0;
}

/*End Breadcrumbs*/

/* Related Lawyers Widget */
.widget_related_lawyers_horizontal .lawyer-photo {
    max-width: 100%;
    border: none;
}

.widget_related_lawyers_horizontal .lawyer-photo img {
    border: solid 1px #d7dadf;
}

/* End Related Lawyers Widget */

/* Single Legal Templates Modal */
#legal_template-download-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
}

.legal-template-modal-box {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;
    max-width: 670px;
    height: auto;
    background: #fff;
    border-color: #323d50;
    border-style: solid;
    border-radius: 5px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

@media only screen and (min-width: 40.0625em) {

    .legal-template-modal-box {
        position: fixed;
        top: 50%;
        left: 50%;
        z-index: 9999 !important;
        width: 55%;
        height: auto;
        background: #fff;
        border-color: #323d50;
        border-style: solid;
        border-radius: 5px;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
}

@media only screen and (max-width: 900px) {

    .legal-template-modal-box {
        width: 65%;
    }
}

@media only screen and (max-width: 800px) {

    .legal-template-modal-box {
        width: 70%;
    }
}

@media only screen and (max-width: 700px) {

    .legal-template-modal-box {
        width: 75%;
    }
}

@media only screen and (max-width: 640px) {

    .legal-template-modal-box {
        width: 80%;
    }

    .modal-close {
        position: fixed;
        top: 3%;
        left: 94%;
        color: #000;
    }
}

@media only screen and (max-width: 545px) {

    .legal-template-modal-box {
        width: 90%;
    }
}

@media only screen and (max-width: 485px) {

    .modal-close {
        position: fixed;
        top: 5%;
        left: 93%;
        color: #000;
    }
}

.legal-template-modal-content {
    padding: 10px;
}

.modal-form {
    margin: 1em 1em 1em 1em;
}

@media only screen and (min-width: 40.0625em) {

    .modal-close {
        position: fixed;
        top: 5%;
        left: 95%;
        color: #000;
    }
}

/* End Single Legal Templates Modal */

.learning-center--outline-section ol li {
    list-style-type: none;
}

.editable,
.editable-wysiwyg {
    position: relative;
    cursor: pointer;
    transition: background-color 0.5s;
}

.editable-error {
    font-size: 0.875rem;
}

.profile-upload-messages .success {
    display: block;
    margin-top: -1px;
    margin-bottom: 1rem;
    padding: 0.375rem 0.5625rem 0.5625rem;
    color: #fff;
    font-weight: normal;
    font-size: 0.75rem;
    font-style: italic;
    text-align: center;
    background-color: #43ac6a;
}

.profile-upload-messages .error {
    text-align: center;
}

/*Lawyer profile pic*/
#lawyer_profile_preview {
    position: absolute;
    top: 1px;
    left: 1px;
}

.lawyer-photo {
    position: relative;
}

.lawyer-photo canvas {
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
    border-radius: 0.1875rem;
}

.lawyer_profile_upload_wrapper {
    width: 150px;
    max-width: 100%;
    margin-top: 7px;
    margin-bottom: 7px;
}

#lawyer_profile_upload {
    display: none;
}

.profile-upload {
    width: 150px;
    max-width: 100%;
    margin-bottom: 7px;
}

.profile-upload--confirm {
    margin-top: 7px;
}

/*Lawyer areas of practice*/
.editable-areas {
    overflow: visible;
}

.editable-areas::after {
    display: table;
    clear: both;
    content: "";
}

.editable-wysiwyg {
    border-bottom: dashed 1px #08c;
    border-bottom-color: rgb(0, 136, 204);
    border-bottom-width: 1px;
    border-bottom-style: dashed;
}

.editable-pre-wrapped {
    white-space: normal;
}

/*Lawyer profile*/
body.single-lawyer .type-lawyer .lawyer-profile--editable {
    overflow: visible;
}

.js-editable__instructions {
    margin-bottom: 0;
    font-size: 0.875rem;
}

/*Featured services*/
.featured-services .editable-container,
.featured-services .editable-input {
    display: block;
}

.featured-services__title--editable {
    margin-bottom: 0;
    font-weight: bold;
    font-size: 1rem;
    font-family: "franklin-gothic-urw", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    line-height: 1.6;
}

.editable:hover,
.editable-wysiwyg:hover {
    background-color: #efefef;
}

.editable::before,
.editable-wysiwyg::before {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: normal;
    font-size: 12px;
    text-align: center;
    opacity: 0;
    transition: all 0.25s;
    content: "";
}

body.single-lawyer .type-lawyer .lawyer-profile-section .section-subtitle::before {
    text-transform: none;
}

.editable:hover::before,
.editable-wysiwyg:hover::before {
    top: -30px;
    left: 0;
    width: 100px;
    height: 30px;
    padding: 0.5em 1em;
    color: #fff;
    background-color: #961717;
    box-shadow: 1px 1px 2px 1px #efefef;
    opacity: 1;
    content: "Click to edit";
}

.editable-service ~ .editable-container,
.editable-service ~ .editable-container .editable-input,
.editable-service ~ .editable-container .editable-input .select2,
.editable-gender ~ .editable-container,
.editable-gender ~ .editable-container .editable-input,
.editable-gender ~ .editable-container .editable-input select,
.editable-terms ~ .editable-container,
.editable-terms ~ .editable-container .editable-input,
.editable-terms ~ .editable-container .editable-input .select2 {

    /*set select 2 editable to full width*/
    display: block;
    width: 100%;
    margin-bottom: 1em;
}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 2.3125rem;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 2.3125;
}

.editable-terms ~ .editable-container .editable-input {
    margin-bottom: 1em;
}

.editable-terms ~ .editable-container .editable-input .select2-search__field {
    margin: 0;
}

.editable-clear-x {

    /*vertically center the clear editable icon*/
    top: 18px;
}

body.single-lawyer .type-lawyer .lawyer-profile--legal-services.editable {
    margin-left: 0;
}

body.single-lawyer .type-lawyer .lawyer-profile--legal-services.editable > li:first-child {
    margin-left: 0;
}

.action-buttons {
    margin-top: 1em;
}

.js-cancel {
    margin-left: 7px;
}

/*Javascript classes*/
.js-hide {
    display: none;
}

/* TinyMCE customisation */
.mce-window {
    max-width: 90% !important;
}

@media (min-width: 480px) {

    .mce-window {
        min-width: 440px !important;
    }
}

.mce-menubar .mce-menubtn button:hover span,
.mce-menubar .mce-menubtn button:hover i,
.mce-toolbar-grp .mce-menubtn button:hover span,
.mce-toolbar-grp .mce-menubtn button:hover i,
.mce-toolbar-grp .mce-btn button:hover i {
    color: white;
}

.mce-menubar .mce-menubtn button:hover .mce-caret,
.mce-toolbar-grp .mce-menubtn button:hover .mce-caret {
    border-top-color: white;
}

/* End TinyMCE customisation */

/* Banner overlay */
.banner::before {
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    content: "";
}

@media only screen and (min-width: 40.0625em) {

    .banner::before {
        position: absolute;
        top: 0;
        display: block;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: 0.5;
        content: "";
    }
}

/* End Banner overlay */

/* Document icon at single legal template */
.legal-template-single-document-icon {
    width: 5.1875rem;
    height: 5.1875rem;
    margin-top: 0.5em;
    margin-left: 4em;
    vertical-align: middle;

    /*background: #F5F5F5;*/

    /*border: solid 1px #D7DADF;*/
    border-radius: 31.25rem;
}

.legal-template-single-img {
    position: relative;
    display: inline-block;
    margin-top: 1em;
    vertical-align: middle;
}

@media only screen and (max-width: 640px) {

    .single-legal_template-summary-row-padding {
        padding-right: 1px;
        padding-left: 1px;
    }
}

/* Document icon at single legal template */

/* Generic */
.clearfloat::after {
    display: table;
    clear: both;
    content: "";
}

.table-fullWidth {
    width: 100%;
}

table thead,
table tr.even,
table tr.alt,
table tr:nth-of-type(even) {
    background: #e9e9e9;
}

/* End Generic */

/* Lawyer Queries */
.sglegal-actions {
    margin-bottom: 1em;
}

/* End Lawyer Queries */

/* Pagination */
.sglegal-pagination {
    text-align: center;
}

.sglegal-page-prev {
    margin-right: 2em;
}

/* End Pagination */

/* Select Lawyers Form */
@media only screen and (min-width: 40.0625em) {

    .contact-lawyers-input--right {
        float: right;
    }
}

.lawyers--filter input[type="checkbox"],
.lawyers--filter input[type="radio"] {
    margin-right: 3px;
    margin-bottom: 0;
}

/* End Select Lawyers Form */

/* Ajax Loading Animation */
.ajax-loading,
.ajax-loading::after {
    width: 7em;
    height: 7em;
    border-radius: 50%;
}

.ajax-loading {
    position: relative;
    display: none;
    margin: 20px auto;
    font-size: 10px;
    text-indent: -9999em;
    border-top: 1em solid rgba(172, 29, 33, 0.2);
    border-right: 1em solid rgba(172, 29, 33, 0.2);
    border-bottom: 1em solid rgba(172, 29, 33, 0.2);
    border-left: 1em solid rgb(172, 29, 33);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {

    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {

    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* End Ajax Loading Animation */

/* Lawyer Detail Button */
.button.whatsapp {
    margin-bottom: 0.9375rem;
    color: #fff;
    background-color: #01e675;
    border-color: #01e675;
}

.button.whatsapp:hover,
.button.whatsapp:focus {
    background-color: #01c464;
}

svg.whatsapp-icon {
    position: absolute;
    top: 4px;
    left: 30%;
    height: 1.8em;
}

/* End Lawyer Detail Button */

/* accordion list mobile */
body.mobile .accordion-sublist {
    margin-left: 15px;
    list-style-position: outside;
}

body.mobile .accordion-sublist a {
    margin-left: -15px;
    padding-left: 15px;
}

/* End accordion list mobile */

/* Lawyer's review modal */
div[id^="lawyer--review-modal-"] {
    max-height: 80%;
    overflow-y: auto;
}

/* End Lawyer's review modal */

/* lawyer author image */
.post-author-info .post-author--image-lawyer img {
    border-radius: 0;
}

/* End lawyer author image */

/* Learning center page */
.learning-center-page--content {
    margin-bottom: 60px;
}

li.learning-center-page--sharer-whatsapp a {
    color: #4fce5d;
    font-size: 19px;
}

li.learning-center-page--sharer-whatsapp a:hover {
    color: white;
}

li.learning-center-page--sharer-email a {
    color: #003a63;
}

li.learning-center-page--sharer-email a:hover {
    color: white;
}

/* End earning center page */

/* CTA Shortcode */
.sglegal-cta .cta-wrapper {
    position: relative;
    margin-bottom: 20px;
    padding: 20px 0;
    color: #fff;
    background: #ae1b1b;
}

.sglegal-cta .callalawyer--wrapper .select-areofpractice {
    width: 100%;
    padding: 10px 15px;
}

.sglegal-cta .cta-wrapper .icon,
.sglegal-cta .cta-wrapper .content,
.sglegal-cta .cta-wrapper .link {
    display: inline-block;
    vertical-align: middle;
}

.sglegal-cta .cta-wrapper .icon {
    width: 15%;
    margin: 0 1%;
    text-align: center;
}

.sglegal-cta .cta-wrapper .link {
    position: absolute;
    top: 54px;
    right: 10px;
    margin: 0 1%;
    text-align: right;
}

.sglegal-cta .cta-wrapper .content {
    width: 50%;
    margin: 0 1%;
}

.sglegal-cta .cta-wrapper .content h4 {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
}

.sglegal-cta  .cta-wrapper .link a {
    padding: 15px 20px;
    color: #fff;
    border: 1px solid #ffdfdf;
    border-radius: 5px;
}

.sglegal-cta .cta-wrapper .link a span {
    margin-top: 3px;
}

.sglegal-cta .cta-wrapper .link a:hover {
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

/* Tweak shortcode CTA */
.sglegal-cta .callalawyer--wrapper {
    display: none;
}

.sglegal-cta .lawyer-photo {
    text-align: center;
}

.sglegal-cta .attachment-lawyer-thumbnail + .button {
    margin-top: 1em;
}

@media only screen and (max-width: 1000px) {

    .sglegal-cta .medium-3.columns.sub-areaofp {
        width: 25%;
    }

    .sglegal-cta .sub-areaofp .section-header {
        border-right: none;
    }
}

@media only screen and (max-width: 850px) {

    .sglegal-cta .medium-3.columns.sub-areaofp {
        width: 100%;
    }

    .sglegal-cta .callalawyer--wrapper .medium-7 {
        width: 80%;
    }

    .sglegal-cta .callalawyer--wrapper .medium-2 {
        width: 20%;
    }

    .sglegal-cta .callalawyer--wrapper .type-lawyer .medium-10.columns {
        width: 80%;
    }
}

@media only screen and (max-width: 768px) {

    .sglegal-cta .lawyer--featured-widget .small-6.columns {
        width: 100%;
    }

    .sglegal-cta .cta-wrapper .content {
        width: 75%;
    }

    .sglegal-cta .cta-wrapper .link {
        position: relative;
        top: auto;
        right: auto;
        margin: 0 1% 0 19%;
    }

    .sglegal-cta .cta-wrapper .link a {
        padding: 5px 8px;
        border: 1px solid #ffdfdf;
    }

    .sglegal-cta .callalawyer--wrapper .medium-2 a.button {
        width: 100%;
        padding: 5px;
    }
}

@media only screen and (max-width: 480px) {

    .sglegal-cta .cta-wrapper .icon,
    .sglegal-cta .cta-wrapper .content,
    .sglegal-cta .cta-wrapper .link {
        display: inline-block;
        vertical-align: middle;
    }

    .sglegal-cta .cta-wrapper .content {
        width: 80%;
        margin: 0 1%;
    }

    .sglegal-cta .cta-wrapper .link {
        width: 100%;
        margin: 0;
        text-align: center;
    }

    .sglegal-cta .callalawyer--wrapper .medium-7 {
        width: 100%;
    }

    .sglegal-cta .callalawyer--wrapper .medium-2 {
        width: 100%;
        margin-top: 10px;
    }

    .sglegal-cta .callalawyer--wrapper .type-lawyer .medium-10.columns {
        width: 100%;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 450px) {

    .sglegal-cta .cta-wrapper .icon {
        width: 100%;
        text-align: center;
    }

    .sglegal-cta .cta-wrapper .icon img {
        width: 20%;
    }

    .sglegal-cta .cta-wrapper .content {
        width: 95%;
        text-align: center;
    }

    /* Tweak */
    .sglegal-cta .callalawyer--wrapper .medium-2 {
        margin-top: 15px;
        text-align: center;
    }

    .sglegal-cta .callalawyer--wrapper h2.section-title {
        padding: 5px 0;
    }

    .sglegal-cta .callalawyer--wrapper .medium-2 a.button {
        width: 100%;
        margin-bottom: 15px;
    }
}

/* Autocomplete */
.ui-menu .ui-menu-item {
    padding: 4px 10px;
}

ul.ui-autocomplete {
    border-radius: 5px;
}

.search-box.lawyer-search .search-field {
    display: inline-block;
}
